
body{
     background-color: #171717;

}
.container{
     width: 1480px;
     margin: 0 auto;

}


                              /*----------HEADER-------------*/
.colored{
     color: #D6AF76;
     }

.section-header{

     margin-left: 230px;
     font-size: 50px;
     font-weight: 700;
     color: #FFFFFF;
     }
.section-subheader {
     margin-top: 41px;
     margin-right: 230px;
     margin-left: 230px;



     font-size:20px;
     line-height: 28px;
     color: #FFFFFF;
     }

.header{
     display: flex;
     justify-content: space-between;
     margin-top: 45px;
     margin-bottom: 130px;
     align-items: center;
}
.clients-header{
     margin-bottom: 72px;
     display: flex;
     height: 50px;
     justify-content: space-between;
     align-items: center;
}
.header-logo{
     width: 215px;
     margin-left: 230px;
}
.telephone{
     display: flex;
}

.tel{
     font-size:20px ;
     color: white;
     align-self: center;
     padding-right: 39px;
     text-decoration: none;
}
.tel:after{

}
.btn {
     margin-right: 230px;
     border: 1px solid #E4B564 ;
     background-color: transparent;
     padding: 10px 25px 10px 40px;
}
.btn-link{
     text-decoration: none;
     font-size:18px ;
     line-height: 30px;
     color: #E4B564;

}
          /* ====== NETWORKS======*/

.heat-networks{
     background: url("/image/header-bg.jpeg") center center/cover no-repeat;
     background-attachment: fixed;
}
.networks-wrapper{
     display: grid;
     padding-bottom: 100px;
     margin: 40px 230px 60px;
     grid-template-columns: repeat(6, 1fr);
     grid-template-rows: repeat(2,470px);

     grid-row-gap:30px;
     grid-column-gap: 35px;
     grid-template-areas:
"item-1  item-1 item-2 item-2 item-3 item-3"
"item-4  item-4 item-4 item-5 item-5 item-5";

}

.flexed-item{
     display: flex;
     justify-content: center;
     align-items: center;
     text-align: center;
     min-height: 468px;
     color: #FFFFFF;
     font-size: 20px;
     line-height: 28px;
}

.excavation{
     background-color: #634F2C;
     grid-area: item-1;



}
.underground-piping{
     background-color: #B4A385;
     grid-area: item-2;

}

.channel-arrangement{
     background-color: #E4B564;
     grid-area: item-3;

}
.fixed-supports{
   background-color: #635A4A;
     grid-area: item-4;

}
.concrete-wells{
     background-color:#B08C4D ;
     grid-area: item-5;

}
                        /* ====== NETWORKS END======*/
                        /* ====== EQUIPMENT PARK====*/

.equipment-wrapper{
     display: grid;
     margin:140px 230px 130px;
     grid-template-columns: repeat(3,1fr);
     grid-template-rows: repeat(6,150px);
     grid-gap: 30px;
     grid-template-areas:
" item-1 item-2 item-3 "
" item-1 item-2 item-3"
" item-4 item-2 item-6"
" item-4 item-5 item-6"
" item-4 item-5 item-7"
" item-4 item-5 item-7"
;
}
.first-equipment-machine{
     grid-area: item-1;

     background-color: #0E0E0E;
}
.second-equipment-machine{
     grid-area: item-2 ;
     background-color: #242424;
}
.third-equipment-machine{
     grid-area: item-3 ;
     background-color: #1F1F1F;
}
.fourth-equipment-machine{
     grid-area: item-4 ;
     background-color: #1F1F1F;
}
.fifth-equipment-machine{
     grid-area: item-5 ;
     background-color:#E4B564 ;
}
.sixth-equipment-machine{
     grid-area: item-6 ;
     background-color: #0E0E0E;
}
.seventh-equipment-machine{
     grid-area: item-7 ;
     background-color: #0A0909;
}
.eguipment-name{
     font-size: 20px;
     line-height: 25px;
     color: #FFFFFF;
     padding-top:45px;
     padding-left: 50px;
}
.black-colored{
     color: #000000;
}
                   /*=========OUR CLIENTS=============*/
.clients{
     background: url("/image/parallax-bg.jpeg") center center/cover no-repeat;
     background-attachment: fixed;
}
.clients-container{
     margin-bottom: 240px;
}

.our-clients-wrapper{
     display: grid;
     margin-left: 230px;
     margin-right: 230px;
     grid-template-columns: repeat(3,1fr);
     grid-template-rows: repeat(2,390px);
}

.client-item:nth-child(1){
  background-color: #634F2C;


}

.client-item:nth-child(2){
background-color: #E8D2ABC2;
     flex-direction: column;


}
.client-item:nth-child(3){
background-color: #E4B564;
}
.client-item:nth-child(4){
background-color: #635A4A;
}
.client-item:nth-child(5){
background-color: #B08C4D;
}
.client-item:nth-child(6){
background-color: #634F2C;
}
.centered-info{
     display: flex;
     align-items: center;
     justify-content: center;
}
